[Title]

VideoSetting=Video Setting
;视频设置
CustomVideoProAmp=Custom Video Pro Amp
;Custom Video Pro Amp

[SimpleCCD]

Frequency=Banding Filter
;AC電源周波数  
Bandwidth=Bandwidth
;帯域幅   
Effect=Video Effect


[VideoProcAmpProperties]

Brightness=Brightness
;亮度 
Contrast=Contrast
;对比度   
Saturation=Saturation
;饱和度  
Hue=Hue
;色调
Sharpness=Sharpness
;平滑度
Default=Default
;默认